Jump to content




[MC 1.8.9-1.11.2] CC Tweaks


288 replies to this topic

#281 SquidDev

    Frickin' laser beams

  • Members
  • 1,404 posts
  • LocationDoes anyone put something serious here?

Posted 24 June 2017 - 06:54 PM

View PostFlexico, on 24 June 2017 - 06:37 PM, said:

So I finally went and updated to 1.10 and am thrilled to have a stable CC there thank to you. ^_^ However, computers don't seem to connect to Project Red bundled cables. Project Red's compatibility module doesn't seem to have updated from 1.7.10; is there some other way to get them to connect?
Sadly most mods I've looked at haven't added support for ComputerCraft yet - EnderIO removed their support too. I'm afraid there isn't much you can do, sorry.

#282 Flexico

  • Members
  • 25 posts

Posted 24 June 2017 - 08:22 PM

Posted Image

Well, hopefully it will update eventually! Computercraft and bundled cables have been a thing since 1.2.5. :3

#283 Stekeblad

  • Members
  • 60 posts
  • LocationSweden

Posted 25 June 2017 - 07:37 AM

View PostFlexico, on 24 June 2017 - 06:37 PM, said:

So I finally went and updated to 1.10 and am thrilled to have a stable CC there thank to you. ^_^/>

Stabale computercraft for 1.10? Where? Tried looking for a version flagged stable but not found it. Is it stable enough to be put on Curse?

#284 SquidDev

    Frickin' laser beams

  • Members
  • 1,404 posts
  • LocationDoes anyone put something serious here?

Posted 25 June 2017 - 08:39 AM

View PostStekeblad, on 25 June 2017 - 07:37 AM, said:

Stabale computercraft for 1.10? Where? Tried looking for a version flagged stable but not found it. Is it stable enough to be put on Curse?
Well, comparatively stable to the 1.80pr0 alpha :). There isn't an official release yet, but you can download them from the build server (see here for a better explanation). I'd quite like Dan to release it on curse soon-ish, but we'll see :).

#285 Sewbacca

  • Members
  • 450 posts
  • LocationStar Wars

Posted 30 December 2017 - 08:04 PM

Is there a version from Unborked for 1.80pr1? I tried to use Unborked 1.10.2 (I used a link somewhere in the nowhere of this topic, because the link in the description doesn't work anymore), but Forge says sadly: No, you can't use an outdated version of Unborked...

Edited by Sewbacca, 30 December 2017 - 08:05 PM.


#286 KingofGamesYami

  • Members
  • 3,002 posts
  • LocationUnited States of America

Posted 30 December 2017 - 09:12 PM

View PostSquidDev, on 10 June 2017 - 01:21 PM, said:

Right, it's been a while since I issued an update so here goes:

The future of Unborked
The latest builds of ComputerCraft now work fine on Minecraft 1.9.4/1.10.2. There is also a PR to add support for Minecraft 1.11.2. Consequently, Unborked is no longer needed and so I will be removing the downloads in a couple of weeks. I've made it pretty clear in the past that it's an ugly hack, so I'm glad to be rid of it :)/>.

You can download the latest builds of ComputerCraft from the unofficial build server. If you encounter bugs on something which isn't the default download, please notify me instead of posting it on the ComputerCraft repo.

TLDR: I'm removing Unborked in favour of the recent builds of CC.


#287 SquidDev

    Frickin' laser beams

  • Members
  • 1,404 posts
  • LocationDoes anyone put something serious here?

Posted 30 December 2017 - 09:59 PM

View PostSewbacca, on 30 December 2017 - 08:04 PM, said:

Is there a version from Unborked for 1.80pr1? I tried to use Unborked 1.10.2 (I used a link somewhere in the nowhere of this topic, because the link in the description doesn't work anymore), but Forge says sadly: No, you can't use an outdated version of Unborked...
As KoGY rightly says, Unborked has been replaced in favour of the development builds. I updated most of my previous Unborked related comments pointing this out, but apparently forgot to update the OP - that has since been rectified.

#288 Sewbacca

  • Members
  • 450 posts
  • LocationStar Wars

Posted 01 January 2018 - 09:13 PM

Thanks =)
Is there any support for 1.80pr1? Thats for Minecraft 1.12.

#289 SquidDev

    Frickin' laser beams

  • Members
  • 1,404 posts
  • LocationDoes anyone put something serious here?

Posted 01 January 2018 - 09:44 PM

View PostSewbacca, on 01 January 2018 - 09:13 PM, said:

Is there any support for 1.80pr1? Thats for Minecraft 1.12.
I assume you mean CCTweaks support? Sadly not yet. Now that ComputerCraft is open source, I'm trying to get the major features of CCTweaks integrated into the main mod. Whilst I've had some success, it's a slow process and leaves me in an awkward place with what to do with the rest of the mod. That, combined with Java 8 bytecode being a bit of a pain to work, with has meant I haven't got round to porting yet.

Edited by SquidDev, 21 February 2018 - 04:04 PM.






1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users